@JS()
library js_introp;

import 'package:js/js.dart';

@JS()
external _showAlert(String message);

@JS()
external _reqFullScreen();

class JsInteropService {
  showAlert() {
    _showAlert(
        'Helooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo MF');
  }

  fullScreen() {
    _reqFullScreen();
  }
}
